17201b2 kdelibs4-devel >= 6:4.9.1-4 needed for new FindKipi.cmake

Authored and Committed by nucleo 8 years ago
1 file changed. 1 lines added. 1 lines removed.
    kdelibs4-devel >= 6:4.9.1-4 needed for new FindKipi.cmake
    
        
file modified
+1 -1